apiVersion: argoproj.io/v1alpha1
kind: AppProject
metadata:
  name: magicleaps
  namespace: freeleaps-devops-system
spec:
  destinations:
    - name: in-cluster
      namespace: magicleaps
      server: https://kubernetes.default.svc
